								/*Блочная модель*/
body{
	background-color:white;
	font-family:Verdana, Geneva, sans-serif;
}
#header{
	background:#4D7DB3;
	height:50px;
	font-size:19px;
	font-family:sans-serif;
	padding-left:1cm;
	
}
#header a{
	text-decoration:none;
	color:white;
	padding:5px;
	margin-top:1cm;
	
	
}
#header-box a{
	color: #4d4d4d;
	font-size: 20px;
	font-weight: 100;
	text-align: left;
	text-decoration: none;
	height: 30px;
	line-height: 5px;
	display: inline-block;
	padding-left:9px;
	margin-top:13px;
	
	
}
#content{
	min-height:500px;
	margin-left:5.3cm;
	background:white;
	margin-top:6px;
	width:70%;
	box-shadow:0px 0px 3px black;
}
#center1{
	float:left;
	width:600px;
	min-height:400px;
	box-shadow:6px 3px 9px #3F3F3F;
	margin-left:9cm;
	margin-top:-4.5cm;
	border:1px solid #DFDFDF;
	background:white;
	border-radius:22px;
}
#center{
	float:left;
	width:600px;
	min-height:800px;
	box-shadow:5px 5px 8px black;
	margin-left:9cm;
	margin-top:-4.5cm;
	border:1px solid black;
	
	
	
}
#center1 h2{
	color:red;
	text-align:center;
}
#main{
	height:100px;
	background:#FFFFFF;
	width:70%;
	margin-left:5.3cm;
	margin-top:-0.5cm;
	box-shadow:0px 0px 3px black;
}
#content li{
	font-size:20px;
}
.sp1{
	margin-left:30px;
}
										/*Картинки*/
.im1{
	
	float:left;
}
.im2{
	margin-top:-2px;
	margin-right:9px;
}
.im3{
	top:18px;
	left:-4px;
	position:relative;
}



								/*Текст и ссылки*/		
.a1{
	text-decoration:none;
	color:#4D7DB3;
	font-size:35px;
}
.p1{
	font-size:19px;
	margin-top:-1.5px;
	text-align:center;
	margin-left:-5cm;
}
.p2{
	font-size:16px;
	text-align:center;
	
}
.p3{
	font-size:18px;
	
}
.p4{
	text-align:center;
	color:blue;
	

}
.p5{
	margin-right:25px;
}
.p6{
	font-size:22px;
	color:#4D7DB3;
	margin-top:70px;
	width:80%;
	
	
	margin-left:110px;
}
.p7{
	text-align:center;
	
	font-size:25px;
	
	
}
.p8{
	font-size:28px;
	color:#3B4754;
	
}
.p9{
	font-size:22px;
	color:#4D7DB3;
	
	width:80%;
	margin-left:110px;
}
.hh1{
	color:red;
	margin-left:110px;
}
.zg{
	margin-left:15px;
}
#content  a{
	text-decoration:none;
	color:#4D7DB3;
}
#content ul{
	margin-left:15px;
}
#map{
	margin-left:17px;
}


								/*Слайдер*/
.sliderA img{
   width:100%;
    height:300px;
}
.sliderA {
       width: 75%;
        height: 300px;
        border: 1px solid #888;
        position: relative;
        text-align: center;
		float:left;
		margin-top:35px;
		left:2cm;

    }
.sliderA > input {
        display: none;
    }
.sliderA > input + label {
        display: inline-block;
        width: 10px;
        height: 10px;
        border-radius: 8px;
        background: rgba(90, 90, 90, 0.8);
        border: 2px solid rgba(190, 190, 190, 0.8);
		
        cursor: pointer;

        z-index: 100;
        position: relative;

        margin-right: 4px;
        top:7cm;

        transition: background 0.8s ease-out 0s;
    }

    .sliderA > input + label:hover {
        background: rgba(250, 250, 250, 0.8);
    }

    .sliderA > input:checked + label {
        background: rgba(220, 220, 220, 0.8);
    }
	 .sliderA > div {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        z-index: 0;
    }
	 .sliderA > div {
        visibility: hidden;
        opacity: 0;
        transition: opacity 0.8s ease-out 0.1s, visibility 0.1s ease-out 0.9s;
    }

    .sliderA > input:checked + label + div {
        visibility: visible;
        opacity: 1;
        transition: opacity 0.8s ease-out 0.1s, visibility 0.1s ease-out 0s;
    }
	.sliderA{
	margin-left:1cm;
	}
											/*Меню*/
	.box1{
	width:110px;
	height:20px;
	float:left;
	margin-top:12px;
}
.box2{
	width:110px;
	height:20px;
	float:left;
	margin-top:12px;
}
.box3{
	width:130px;
	height:20px;
	float:left;
	margin-top:12px;
}
.box4{
	width:110px;
	height:20px;
	float:left;
	margin-top:12px;
}
.box5{
	width:120px;
	height:20px;
	float:left;
	margin-top:12px;
}
	
.box6{
	width:180px;
	height:20px;
	float:left;
	margin-top:12px;
}

#menu-title {font-size:18px; margin-bottom:10px; text-transform:uppercase; font-family:verdana;}
.menu-link {display:inline-block; padding:3px 5px; background:#4D7DB3; color:#fff !important; font-family:verdana; text-transform:uppercase; text-decoration:none; margin-bottom:10px;}




/* DromDown Menu BEGIN */

#frame-ddmenu { display: block; background:#fff; width: 840px; z-index:101; position:relative; margin: 0 auto;  } 

#ddmenu {
  display: block;
  width: 100%;
  height: 80px;
  margin: 0 auto;
  padding: 0 15px;
  background: #fff;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 1px rgba(20, 20, 20, 0.2);
  cursor: pointer;
  outline: none;
  font-weight: bold;
  color: #8aa8bd;
}

#ddmenu li { display: block; position: relative; float: left; font-size: 15px; text-shadow: 1px 1px 0 #fff; border-right: 1px solid #dae0e5; }

#ddmenu li a {
  display: block;
  float: left;
  padding: 0 12px;
  line-height: 78px;
  font-weight: bold;
  text-decoration: none;
  color: #6c87c0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#ddmenu li:hover > a { color: #7180a0; background: #d9e2ee; }

#ddmenu ul {
  position: absolute;
  z-index:999999;
  top: 88px;
  width: 240px;
  background: #fff;
  display: none;
  margin: 0;
  padding: 7px 0;
  list-style: none;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

/* Стрелочки */
#ddmenu ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent; 
}

#ddmenu ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;  
}

#ddmenu ul li { 
  display: block; 
  width: 100%; 
  font-size: 0.9em; 
  text-shadow: 1px 1px 0 #fff;
}

#ddmenu ul li a {
  display: block;

  padding: 6px 7px;
  line-height: 1.4em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#ddmenu ul li a:hover {
  background: #e9edf3;
}

/* DromDown Menu END */